/*----------------------------------------
	reset
----------------------------------------*/
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

img {
  display: block;
}

*,
*::before,
*::after {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

@font-face {
  font-family: "font primary";
  src: url("../../assets/font/HKGroteskPro-Regular.woff2");
}
@font-face {
  font-family: "font secondary";
  src: url("../../assets/font/HKGroteskPro-Medium.woff2");
}
body {
  color: #000;
  font-family: "font primary", sans-serif;
  background-color: #fff;
  font-weight: 400;
  font-size: 16px;
}

* {
  box-sizing: border-box;
}

a {
  color: #506690;
  text-decoration: none;
  font-weight: 600;
  transition: all 0.1s ease;
  cursor: pointer;
}
a:hover {
  color: #335eea;
}

img {
  width: 100%;
}

table {
  width: 100%;
}

input {
  -webkit-appearance: none;
}

a:focus,
input:focus {
  outline: none;
}

.container {
  max-width: 1000px;
  margin: 0 auto;
}
@media (max-width: 1200px) {
  .container {
    padding: 0 1%;
  }
}
@media (max-width: 991px) {
  .container {
    padding: 0 5%;
  }
}
@media (max-width: 768px) {
  .container {
    padding: 0 10%;
  }
}
@media (max-width: 450px) {
  .container {
    padding: 0 5%;
  }
}

.button {
  background-color: transparent;
  border: 1px solid transparent;
  border-radius: 0.375rem;
  color: #161c2d;
  cursor: pointer;
  display: inline-block;
  font-size: 1.0625rem;
  font-weight: 600;
  line-height: 1.6;
  padding: 0.7rem 1.25rem;
  text-align: center;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  user-select: none;
  vertical-align: middle;
  white-space: nowrap;
}
.button--primary {
  background-color: #335eea;
  color: #fff;
}
.button--secondary {
  background-color: #eaeffd !important;
  color: #335eea;
}
.button:hover {
  background-color: #2b50c7;
  transition: ease-out 0.2s;
  transform: translateY(-5px);
}
@media (max-width: 455px) {
  .button {
    padding: 0.5rem 1rem;
    font-size: 80%;
  }
}

@keyframes fade-bottom {
  0% {
    transform: translateY(50px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes fade-left {
  0% {
    transform: translateX(-100px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}
@keyframes fade-right {
  0% {
    transform: translateX(100px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}
.aminate {
  position: relative;
}
.aminate--active {
  opacity: 1;
}

.active.fade-bottom {
  animation: fade-bottom 0.6s ease-in;
}

.active.fade-left {
  animation: fade-left 0.6s ease-in;
}

.active.fade-right {
  animation: fade-right 0.6s ease-in;
}

.shape {
  position: relative;
  color: #f1f4f8;
  z-index: -100;
}
.shape__image {
  overflow: hidden;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
}
.shape__image img {
  transform: scale(2);
  transform-origin: top center;
  width: 100%;
}

.landkit__footer {
  display: flex;
  gap: 4rem;
  justify-content: space-between;
}
.landkit__footer--wrapper {
  background-color: #f1f4f8;
  padding: 4rem 0;
}
@media only screen and (max-width: 768px) {
  .landkit__footer {
    flex-direction: column;
  }
}
.landkit__footer__left {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  color: #869ab8;
}
.landkit__footer__left img {
  max-height: 1rem;
  width: fit-content;
}
.landkit__footer__left__social {
  display: flex;
  gap: 1rem;
}
.landkit__footer__right {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 6rem;
}
.landkit__footer__right__item {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.landkit__footer__right__item h6 {
  font-size: 0.75rem;
  color: #506690;
  text-transform: uppercase;
}
.landkit__footer__right__item a {
  color: #869ab8;
  font-weight: 400;
}
.landkit__footer__right__item a:hover {
  text-decoration: underline;
}

@media only screen and (max-width: 991px) {
  .landkit__footer__right {
    gap: 2rem;
  }
  .landkit__footer__right__item {
    margin-bottom: 2rem;
    width: 40%;
  }
}
.navbar {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}
.navbar-inner {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}
.navbar-toggle {
  display: none;
  cursor: pointer;
  color: black;
  transform: scale(1.5);
}
@media only screen and (max-width: 991px) {
  .navbar-toggle {
    display: block;
  }
}
@media only screen and (max-width: 991px) {
  .navbar-actions {
    display: none;
  }
}

.menu {
  display: flex;
}
.menu-buy {
  display: none;
}
@media only screen and (max-width: 991px) {
  .menu-buy {
    display: block;
  }
  .menu-buy > button {
    width: 100%;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }
}
@media only screen and (max-width: 991px) {
  .menu-item {
    padding: 1.5rem 1.5rem 0;
    border-bottom: 1px solid rgb(224, 222, 222);
  }
}
.menu-link {
  padding: 1.5rem 1rem;
}
@media only screen and (max-width: 991px) {
  .menu-link {
    padding: 0;
  }
}
@media only screen and (max-width: 991px) {
  .menu {
    flex-direction: column;
    transform: translateX(calc(100% + 2rem));
    position: fixed;
    z-index: 21;
    background-color: #fff;
    top: 0.7rem;
    left: 1rem;
    width: calc(100% - 2rem);
    max-height: calc(100% - 2rem);
    border-radius: 0.375rem;
    overflow-y: scroll;
    overflow-x: hidden;
    transition: transform 350ms ease-in-out;
  }
  .menu.show {
    transform: translateX(0);
    box-shadow: #ccced3 0px 24px 64px 0px;
  }
  .menu.show > .menu-close {
    opacity: 1;
    visibility: visible;
  }
}
.menu-close {
  cursor: pointer;
  padding: 0.5rem;
  opacity: 0;
  visibility: hidden;
  transition: all 0.2s ease;
  font-size: 1.8rem;
  color: #000;
  position: absolute;
  right: 1rem;
  top: 1rem;
  z-index: 99;
}

.dropdown {
  position: relative;
}
.dropdown-list {
  position: absolute;
  left: 50%;
  top: 150%;
  z-index: 2;
  transform: translate(-50%, 2rem);
  min-width: 22rem;
  padding: 0.5rem 1.5rem;
  border-radius: 0.5rem;
  background-color: #fff;
  box-shadow: #ccced3 0px 24px 64px 0px;
  opacity: 0;
  visibility: hidden;
  transition: all 200ms ease-in-out;
}
@media only screen and (max-width: 991px) {
  .dropdown-list {
    transform: translate(0);
    box-shadow: none;
    position: static;
    margin-top: 1.5rem;
    padding: 0;
    min-width: 0;
    opacity: 1;
    visibility: visible;
  }
}
.dropdown-item {
  display: flex;
  align-items: center;
  padding: 1rem 0.5rem;
  cursor: pointer;
}
.dropdown-item:not(:last-child) {
  border-bottom: 1px solid rgb(209, 207, 207);
}
.dropdown-item-icon {
  height: 2.25rem;
  width: 2.25rem;
}
.dropdown-item-content {
  margin-left: 1rem;
}
.dropdown-item-heading {
  text-transform: uppercase;
  font-size: 0.75rem;
  color: #335eea;
  font-weight: 500;
  letter-spacing: 0.08em;
}
.dropdown-item-text {
  color: #506690;
  font-size: 0.85rem;
  margin-top: 0.4rem;
  display: block;
}
.dropdown-item-ver {
  color: #335eea;
  background-color: rgba(51, 94, 234, 0.1);
  border-radius: 50rem;
  margin-left: auto;
  display: inline-block;
  padding: 0.15rem 0.75rem;
  font-size: 0.75rem;
}
.dropdown-item-menu {
  margin-top: 0.4rem;
}
.dropdown-item-menu > a {
  transition: color 200ms ease-in-out;
  margin-bottom: 0.75rem;
}
.dropdown-item-menu > a > span {
  color: #335eea;
  font-size: 0.8rem;
}
.dropdown-item-menu > a:hover {
  color: #335eea;
}
@media only screen and (max-width: 991px) {
  .dropdown-item {
    padding: 1rem 0;
  }
}
.dropdown:hover > .dropdown-list {
  opacity: 1;
  visibility: visible;
  transform: translate(-50%, 0);
}
@media only screen and (max-width: 991px) {
  .dropdown:hover > .dropdown-list {
    transform: translate(0);
  }
}
#navbarPages + .dropdown-list {
  display: flex;
  min-width: 35rem;
  padding: 1.5rem 2rem;
}
@media only screen and (max-width: 991px) {
  #navbarPages + .dropdown-list {
    padding: 0;
    align-items: flex-start;
    min-width: 0;
  }
}
.dropdown-left > .dropdown-item, .dropdown-right > .dropdown-item {
  padding: 0.5rem;
  border: 0;
  flex-direction: column;
  align-items: flex-start;
  flex-basis: 50%;
  cursor: auto;
}
@media only screen and (max-width: 991px) {
  .dropdown-left > .dropdown-item, .dropdown-right > .dropdown-item {
    padding: 0;
    margin-bottom: 1rem;
  }
}
.dropdown-left, .dropdown-right {
  flex-basis: 50%;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}
@media only screen and (max-width: 991px) {
  .dropdown-left, .dropdown-right {
    padding: 0;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
  }
}
#navbarLandings + .dropdown-list {
  display: flex;
  min-width: 42rem;
  padding: 0;
  overflow: hidden;
}
@media only screen and (max-width: 991px) {
  #navbarLandings + .dropdown-list {
    min-width: 0;
  }
}
.dropdown-img + .dropdown-right {
  padding: 1rem 1.5rem 1rem 2rem;
}
@media only screen and (max-width: 991px) {
  .dropdown-img + .dropdown-right {
    padding: 0;
    flex-direction: row;
    flex-basis: 100%;
  }
}
.dropdown-img {
  background-image: url("../images/photo-3.jpg");
  background-position: center center;
  background-size: cover;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  position: relative;
  color: #fff;
}
.dropdown-img > * {
  position: relative;
}
.dropdown-img-heading {
  font-size: 1.1rem;
  font-weight: 500;
}
.dropdown-img-desc {
  font-size: 0.875rem;
}
.dropdown-img-view {
  margin-top: 1rem;
}
.dropdown-img::before {
  position: absolute;
  content: "";
  inset: 0;
  background-color: #335eea;
  opacity: 0.7;
}
.dropdown-item-menu.mb-1 {
  margin-bottom: 1rem;
}
#navbarAccount + .dropdown-list {
  min-width: 14rem;
  padding: 1rem;
}
@media only screen and (max-width: 991px) {
  #navbarAccount + .dropdown-list {
    padding: 0;
    min-width: 0;
    padding-bottom: 1rem;
  }
}
#navbarAccount + .dropdown-list > .dropdown-item {
  border: 0;
  padding: 0.5rem 1rem;
  position: relative;
}
@media only screen and (max-width: 991px) {
  #navbarAccount + .dropdown-list > .dropdown-item {
    padding: 0.5rem 0;
    flex-direction: column;
    align-items: flex-start;
  }
}
.dropdown-menu {
  position: absolute;
  left: calc(100% + 1rem);
  top: -1rem;
  min-width: 14rem;
  padding: 1rem 1rem;
  border-radius: 0.5rem;
  background-color: #fff;
  box-shadow: #ccced3 0px 24px 64px 0px;
  opacity: 0;
  visibility: hidden;
  transition: all 200ms ease-in-out;
}
@media only screen and (max-width: 991px) {
  .dropdown-menu {
    position: static;
    opacity: 1;
    visibility: visible;
    box-shadow: none;
    padding: 0.5rem 1rem;
    display: none;
  }
}
.dropdown-menu.show {
  display: block;
}
.dropdown-link {
  display: block;
  color: #869ab8;
  font-size: 0.85rem;
  padding: 0.5rem 1rem;
  transition: color 200ms ease-in-out;
}
.dropdown-link:hover {
  color: #335eea;
}
#navbarAccount + .dropdown-list > .dropdown-item:hover > .dropdown-menu {
  opacity: 1;
  visibility: visible;
}
@media only screen and (max-width: 991px) {
  #navbarDocumentation + .dropdown-list {
    padding-bottom: 1rem;
  }
}
.dropdown-toggle {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 0.85rem;
  color: #506690;
}
.dropdown-toggle:hover {
  color: #335eea;
}

@media only screen and (max-width: 991px) {
  .dropdown-img {
    display: none;
  }
}
.landkit__hero {
  display: flex;
  padding-top: 6rem;
}
.landkit__hero__left {
  min-width: 50%;
  padding-right: 20px;
}
.landkit__hero__left h1 {
  font-size: 3rem;
  margin-bottom: 1rem;
}
.landkit__hero__left h1 span {
  color: #335eea;
}
.landkit__hero__left p {
  color: #869ab8;
  margin-bottom: 3rem;
  font-size: 1.5rem;
  line-height: 1.5;
}
.landkit__hero__left__button {
  display: flex;
  column-gap: 0.7rem;
}
@media only screen and (max-width: 992px) {
  .landkit__hero__left {
    min-width: 55%;
  }
  .landkit__hero__left h1 {
    font-size: 2.35rem;
    line-height: 0.8;
  }
  .landkit__hero__left p {
    font-size: 1.2rem;
    margin-bottom: 1.5rem;
  }
}
@media only screen and (max-width: 768px) {
  .landkit__hero {
    display: flex;
    flex-direction: column-reverse;
    padding: 0;
  }
  .landkit__hero__left {
    text-align: center;
  }
  .landkit__hero__left h1 {
    font-size: 2.25rem;
  }
  .landkit__hero__left p {
    font-size: 1.2rem;
  }
  .landkit__hero__left__button {
    display: flex;
    justify-content: center;
  }
  .landkit__hero__right {
    padding: 0 1rem 2rem;
  }
}
@media only screen and (max-width: 450px) {
  .landkit__hero__left h1 {
    font-size: 1.5rem;
  }
  .landkit__hero__left p {
    font-size: 1rem;
  }
}
.landkit__intro {
  display: flex;
  gap: 2rem;
  padding: 6rem 0;
}
.landkit__intro__item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 0.5rem;
}
.landkit__intro__item img {
  width: fit-content;
  height: 3rem;
}
.landkit__intro__item h3 {
  font-size: 1.3rem;
  line-height: 1.4;
  font-weight: 400;
}
.landkit__intro__item p {
  color: #869ab8;
  line-height: 1.5;
}

@media only screen and (max-width: 768px) {
  .landkit__intro {
    display: flex;
    flex-direction: column;
    padding: 3rem 0;
  }
}
.landkit__customer {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.landkit__customer--wrapper {
  border: 1px solid #f1f4f8;
  border-left: none;
  border-right: none;
  padding: 2rem 0;
}
.landkit__customer img {
  height: 3rem;
  opacity: 0.4;
  max-width: fit-content;
}
.landkit__customer img:hover {
  opacity: 1;
}

@media only screen and (max-width: 768px) {
  .landkit__customer img {
    max-width: 33.33%;
    margin-bottom: 1rem;
  }
}
.landkit__form--wrapper {
  background-image: linear-gradient(180deg, #f9fbfd 0, #fff);
  padding: 6rem 0;
}
.landkit__form {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.landkit__form__left {
  background-color: #fff;
  min-width: 40%;
  border-radius: 10px;
  box-shadow: 0 1.5rem 4rem rgba(22, 28, 45, 0.05);
}
.landkit__form__left:hover {
  transform: translateY(-5px);
  transition: 0.25s ease;
}
.landkit__form__left img {
  padding-bottom: 2rem;
  border-radius: 10px;
}
.landkit__form__left input {
  width: 100%;
  border: none;
  padding: 1rem 0.5rem;
  border-bottom: 1px solid #f1f4f8;
  font-size: 1rem;
}
.landkit__form__left input::placeholder {
  color: #869ab8;
}
.landkit__form__left__form {
  padding: 0 5%;
}
.landkit__form__left__submit {
  background-color: #42ba96;
  color: #fff;
  margin: 2rem 0;
}
.landkit__form__right {
  padding-left: 10%;
}
.landkit__form__right h2 {
  font-size: 1.9375rem;
  margin-bottom: 1rem;
  line-height: 1.35;
}
.landkit__form__right span {
  color: #42ba96;
}
.landkit__form__right__p {
  color: #869ab8;
  font-size: 1.1875rem;
  line-height: 1.3;
  letter-spacing: 1px;
  margin-bottom: 2rem;
}
.landkit__form__right__check {
  display: flex;
  flex-wrap: wrap;
}
.landkit__form__right__check__item {
  flex: 50%;
  padding: 0.8rem 0;
  color: #42ba96;
}
.landkit__form__right__check__item i {
  background-color: rgba(66, 186, 150, 0.1);
  border-radius: 50%;
  padding: 0.3rem;
}

@media only screen and (max-width: 768px) {
  .landkit__form {
    display: flex;
    flex-direction: column-reverse;
    gap: 1rem;
  }
  .landkit__form--wrapper {
    padding-top: 3rem;
  }
  .landkit__form__right {
    padding: 0;
  }
  .landkit__form__right__check {
    display: flex;
    flex-direction: column;
  }
}
.landkit__theme {
  display: flex;
  justify-content: space-between;
}
.landkit__theme__left {
  min-width: 40%;
}
.landkit__theme__left h2 {
  font-size: 1.9375rem;
  margin-bottom: 1rem;
  line-height: 1.35;
}
.landkit__theme__left img {
  height: 3rem;
  width: fit-content;
}
.landkit__theme__left span {
  color: #335eea;
}
.landkit__theme__left h4 {
  line-height: 1.45;
  font-size: 1.1875rem;
}
.landkit__theme__left p {
  color: #869ab8;
  font-size: 1.1875rem;
  line-height: 1.3;
  letter-spacing: 1px;
  margin-bottom: 2rem;
}
.landkit__theme__left__item {
  display: flex;
  gap: 1rem;
}
.landkit__theme__left__item__des {
  font-size: 1rem !important;
  line-height: 1.5 !important;
}
.landkit__theme__right {
  transform-style: preserve-3d;
  perspective: 2000px;
  padding: 0 30px 0px 0px;
  position: relative;
}
.landkit__theme__right .image__main {
  z-index: 100;
  height: auto;
  max-width: 100%;
  backface-visibility: hidden;
  border-radius: 0.625rem;
  box-shadow: 25px 60px 125px -25px rgba(80, 102, 144, 0.1), 16px 40px 75px -40px rgba(0, 0, 0, 0.2);
  transform: rotateY(-35deg) rotateX(15deg);
}

@media only screen and (max-width: 768px) {
  .landkit__theme {
    display: flex;
    flex-direction: column;
  }
  .landkit__theme--wrapper {
    padding: 1rem;
  }
  .landkit__theme__left {
    max-width: 100%;
  }
  .landkit__theme__right {
    padding: 10px;
  }
}
@media only screen and (max-width: 991px) {
  .landkit__theme__left {
    min-width: 40%;
  }
  .landkit__theme__left h2 {
    font-size: 1.375rem;
    margin-bottom: 1rem;
    line-height: 1.35;
  }
}
@media only screen and (max-width: 1400px) {
  .landkit__theme--wrapper {
    padding-left: 5%;
  }
}
.landkit__testimonial {
  padding: 8rem 0;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.landkit__testimonial__head {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.landkit__testimonial__head h2 {
  font-size: 1.9375rem;
  margin-bottom: 1rem;
  line-height: 1.35;
}
.landkit__testimonial__head p {
  max-width: 65%;
  color: #869ab8;
  font-size: 1.1875rem;
  line-height: 1.3;
  letter-spacing: 0.2px;
  margin-bottom: 4rem;
}
.landkit__testimonial__slider {
  position: relative;
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden; /* <===  */
  border-radius: 10px;
}
.landkit__testimonial .absolute {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.landkit__testimonial__slide {
  display: flex;
  width: 100%;
  word-wrap: break-word;
  background-clip: border-box;
  background-color: #fff;
  border: 0 solid #f1f4f8;
  border-radius: 0.375rem;
  box-shadow: 0 1.5rem 4rem rgba(22, 28, 45, 0.05);
  z-index: 99;
}
.landkit__testimonial__slide__image {
  min-width: 50%;
}
.landkit__testimonial__slide__image img {
  border-radius: 0.375rem 0 0 0.375rem;
}
.landkit__testimonial__slide__inner {
  padding: 4rem 2.5rem;
  position: relative;
  background-color: white;
}
.landkit__testimonial__slide__inner img {
  max-height: 4rem;
  margin-bottom: 2.5rem;
}
.landkit__testimonial__slide__inner__quote {
  font-size: 1.25rem;
  text-align: center;
  line-height: 1.6;
  color: #161c2d;
  opacity: 0.9;
  margin-bottom: 2.5rem;
}
.landkit__testimonial__slide__inner__footer {
  color: #869ab8;
  font-size: 0.75rem;
  text-align: center;
}
.landkit__testimonial__slide__button {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #335eea;
  box-shadow: 0 0.5rem 1.5rem rgba(22, 28, 45, 0.05);
  border: none;
  border-radius: 50%;
  color: #fff;
  display: flex;
  height: 2.5rem;
  width: 2.5rem;
  position: absolute;
  top: calc(50% - 1.625rem - 2px);
  cursor: pointer;
}
@media only screen and (max-width: 450px) {
  .landkit__testimonial__slide__button {
    width: 1.5rem;
    height: 1.5rem;
  }
}
.landkit__testimonial__slide__button:active {
  opacity: 0.5;
  transition: 0.3s ease-out;
}
.landkit__testimonial__slide__button__prev {
  left: 0rem;
}
.landkit__testimonial__slide__button__next {
  right: 0rem;
}
@media only screen and (max-width: 768px) {
  .landkit__testimonial__slide__button__prev, .landkit__testimonial__slide__button__next {
    top: 70%;
  }
}

@media only screen and (max-width: 991px) {
  .landkit__testimonial__slide__inner {
    padding: 0;
  }
}
@media only screen and (max-width: 768px) {
  .landkit__testimonial__head h2 {
    font-size: 1.5rem;
  }
  .landkit__testimonial__head p {
    max-width: 100%;
  }
  .landkit__testimonial__slide {
    display: flex;
    flex-direction: column;
  }
  .landkit__testimonial__slide__inner img {
    margin: 1rem 0;
    padding: 0.5rem 0;
  }
  .landkit__testimonial__slide__inner__quote {
    padding: 0 2rem;
  }
  .landkit__testimonial__slide__inner__footer {
    margin-bottom: 4.5rem;
    flex-basis: 1;
  }
}
.landkit__stat {
  display: flex;
  align-items: center;
}
.landkit__stat--wrapper {
  background-color: #f1f4f8;
  padding-top: 10rem;
}
@media only screen and (max-width: 768px) {
  .landkit__stat {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
  }
}
.landkit__stat__text h2 {
  font-size: 1.9375rem;
  margin-bottom: 1rem;
  line-height: 1.35;
}
.landkit__stat__text h2 span {
  color: #335eea;
}
.landkit__stat__text__des {
  color: #869ab8;
  font-size: 1.1875rem;
  line-height: 1.3;
  letter-spacing: 0.2px;
  margin-bottom: 2rem;
}
.landkit__stat__text__detail {
  display: flex;
  gap: 3rem;
}
.landkit__stat__text__detail__item h3 {
  font-size: 1.375rem;
  line-height: 1.4;
}
.landkit__stat__text__detail__item p {
  color: #506690;
}
@media only screen and (max-width: 768px) {
  .landkit__stat__text h2 {
    font-size: 1.5rem;
  }
}

.landkit__price--wrapper {
  background-color: #f1f4f8;
  padding-top: 8rem;
}
.landkit__price__head {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
}
.landkit__price__head h1 {
  font-size: 1.875rem;
  line-height: 1.3;
  letter-spacing: -0.01em;
  margin-bottom: 1rem;
}
.landkit__price__head__des {
  max-width: 60%;
  text-align: center;
  font-size: 1.1875rem;
  color: #506690;
  font-weight: 400;
  line-height: 1.5;
}
.landkit__price__head__toggle {
  display: flex;
  gap: 1.5rem;
  color: #869ab8;
}
.landkit__price__product {
  display: flex;
  align-items: center;
  padding-top: 5rem;
  justify-content: center;
}
@media only screen and (max-width: 768px) {
  .landkit__price__product {
    display: flex;
    flex-direction: column;
    gap: 2rem;
  }
}

@media only screen and (max-width: 768px) {
  .landkit__price--wrapper {
    padding-top: 4rem;
  }
  .landkit__price__head h1 {
    font-size: 1.5rem;
  }
  .landkit__price__head__des {
    max-width: 100%;
    font-size: 1.2rem;
  }
}
.toggle-control {
  transition: 0.1s cubic-bezier(0.95, 0.05, 0.795, 0.035);
  width: 3rem;
  height: 1.6rem;
  display: block;
  border-radius: 1.6rem;
  background-color: rgb(218, 216, 216);
  position: relative;
}
.toggle-control:after {
  transition: 0.1s cubic-bezier(0.95, 0.05, 0.795, 0.035);
  content: "";
  width: 1.4rem;
  height: 1.4rem;
  display: block;
  background-color: #fff;
  border-radius: 50%;
  position: absolute;
  top: 0.1rem;
  left: 0.2rem;
}
.toggle input {
  display: none;
}
.toggle input:checked + .toggle-control {
  border-color: #335eea;
  background-color: #335eea;
}
.toggle input:checked + .toggle-control:after {
  left: 1.5rem;
}

.card {
  background-color: #fff;
  z-index: 100;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 3rem;
  max-width: 25rem;
  height: fit-content;
  box-shadow: 0 1.5rem 4rem rgba(22, 28, 45, 0.1) !important;
}
@media only screen and (max-width: 450px) {
  .card {
    max-width: 20rem;
  }
}
.card:first-child {
  z-index: 1000;
}
.card__head {
  padding: 0 10rem;
}
@media only screen and (max-width: 991px) {
  .card__head {
    padding: 0 7rem;
  }
}
.card__head__type {
  color: #335eea;
  background-color: rgba(51, 94, 234, 0.1);
  width: fit-content;
  padding: 0.5rem 1rem;
  border-radius: 50rem;
}
.card__head__price {
  font-size: 3rem;
  padding-top: 3rem;
}
.card__head__perSeat {
  color: #869ab8;
  padding-bottom: 3rem;
}
.card__des {
  padding: 5rem 2rem;
  font-size: 1.3125rem;
  font-weight: 400;
  color: #869ab8;
  text-align: center;
  line-height: 1.5;
}
@media only screen and (max-width: 991px) {
  .card__des {
    padding: 3rem 1rem;
  }
}
.card__button {
  text-align: center;
  font-size: 1.0625rem;
  padding: 1.122rem 1.5rem;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  width: 100%;
  margin-top: 2rem;
}
.card__button--active {
  background-color: #335eea;
  color: white;
}
.card__button--inactive {
  background-color: #d9e2ef;
  color: #506690;
}

.landkit__faq {
  display: flex;
  flex-wrap: wrap;
}
.landkit__faq--wrapper {
  background-color: #1b2a4e;
  padding-top: 20rem;
}
.landkit__faq__item {
  display: flex;
  gap: 1rem;
  max-width: 50%;
  margin-bottom: 2rem;
  align-items: baseline;
}
.landkit__faq__item i {
  background-color: #42ba96;
  height: 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 2rem;
  color: white;
  padding: 0.5rem;
  border-radius: 50%;
}
.landkit__faq__item .question {
  color: white;
  line-height: 1.45;
  font-size: 1.1875rem;
  margin-bottom: 1rem;
}
.landkit__faq__item .answer {
  color: #869ab8;
  line-height: 1.5;
  font-size: 1.1rem;
}

@media only screen and (max-width: 768px) {
  .landkit__faq {
    display: flex;
    flex-direction: column;
  }
  .landkit__faq__item {
    max-width: 100%;
  }
}
.landkit__cta {
  max-width: 60%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.landkit__cta--wrapper {
  background-color: #1b2a4e;
  color: white;
  padding: 4rem 0;
}
@media only screen and (max-width: 991px) {
  .landkit__cta {
    max-width: 80%;
  }
}
@media only screen and (max-width: 768px) {
  .landkit__cta {
    max-width: 100%;
  }
}
.landkit__cta__started {
  background-color: rgba(80, 102, 144, 0.1);
  color: #506690;
  width: fit-content;
  border-radius: 50rem;
  padding: 0.5rem 1rem;
}
.landkit__cta__des {
  color: #869ab8;
  margin-bottom: 3rem;
}
.landkit__cta h1 {
  font-size: 2rem;
  padding: 2rem 0;
  text-align: center;
}
.landkit__cta p {
  font-size: 1.1875rem;
  text-align: center;
  line-height: 1.5;
}
.landkit__cta button {
  background-color: #42ba96;
  color: white;
  padding: 1rem 2rem;
  border-radius: 0.5rem;
  font-weight: bold;
}
